# cluster configuration
cluster.port=5801
cluster.zookeeper.enabled=true
cluster.zookeeper.url=zookeeper:2181

# you must fill in this value to the visible IP address of the docker host
cluster.public-address=

# The name and password of the Cloud CMS cluster to either join or establish
cluster.group.name=cloudcms-docker
cluster.group.password=cloudcms-docker

# Configure your admin user password
gitana.admin.password=admin

# Change the baseURL for generated API Keys
org.gitana.platform.services.apikeys.defaultBaseURL=http://localhost:8080


